2019年3月29日 星期五

Vistual Studio Code 引用numpy時發生【module compiled against API version 0xc but this version of numpy is 0xb】的錯誤


import numpy 時出現

module compiled against API version 0xc but this version of numpy is 0xb









看來是numpy的版本太舊造成


用系統管理員身份開啟命令提示字元執行

pip install numpy --upgrade
























再F5執行一次已可以正常引用












沒有留言:

張貼留言

熱門文章